binutils: remove 2.25.1 support and leftovers of older versions
[openwrt/openwrt.git] / toolchain / binutils / Config.version
index 21fd2cb9ba386e71d11c1062f046c1062f44665c..e23b35f6fa288a1760eed1fbdb9d2fe57d4f0b7d 100644 (file)
@@ -1,6 +1,3 @@
-config BINUTILS_VERSION_2_25_1
-       bool
-
 config BINUTILS_VERSION_2_27
        default y if (!TOOLCHAINOPTS && !arc)
        bool
 config BINUTILS_VERSION_2_27
        default y if (!TOOLCHAINOPTS && !arc)
        bool
@@ -11,7 +8,6 @@ config BINUTILS_VERSION_2_26_ARC
 
 config BINUTILS_VERSION
        string
 
 config BINUTILS_VERSION
        string
-       default "2.25.1"               if BINUTILS_VERSION_2_25_1
        default "2.27"                 if BINUTILS_VERSION_2_27
        default "arc-2016.03"          if BINUTILS_VERSION_2_26_ARC
 
        default "2.27"                 if BINUTILS_VERSION_2_27
        default "arc-2016.03"          if BINUTILS_VERSION_2_26_ARC